body {
    color: rgb(43, 43, 43);
    line-height: 1.6;
    margin: 0;
    font-size: 1.15em;
    display: flex;
    flex-direction: column;  
}


.grilleprincipale {
    
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
    padding: 20px;
}

.élémentsgrille {
    padding: 15px;
    text-align: left;
    font-family: 'Tanker';
}


.responsive-image {
    width: 100%; /* Ajuste l'image à 100% de la largeur de la grille */
    height: auto; 
    margin: 0;
    display: block
}

.soustitre {
    font-size: 1.5em;
    text-align: center;
    color:#294122;
    font-family: 'Tanker';
    
}
h2 {
    color: #294122;
    font-size: 3em;
    margin-bottom: 5px;
}

.author {
    font-size: 1.2em;
    color: #FFBBA6;
    margin-top: 1em;
}

.couleur1 {
  color:#EB3D00 ;   
}

.couleur2 {
    color:#294122 ;
}

.firstletter {
    font-weight: bold;
    float: left;
    font-size: 7.25em;
    line-height: .9;
    margin: -.02em .04em -.2em -.07em;
}
p:first-child::first-line { 
    font-weight: bold;
    font-variant: small-caps;
}

.couleur3
{
    color: #FFBBA6;
}

header {
    position: relative; /* Permet de positionner le cercle par rapport au header */
    text-align: center; /* Centre le texte dans le header */
}

h1 {
    position: relative;  
    color: #162114; 
    font-size: 6vw;
    font-family: "Tanker", sans-serif;
}

h1, h2 {
    text-align: center; 
}


.circle {
    background-color: #FFBBA6; 
    border-radius: 50%;
    height: 10vw; 
    width: 10vw;;
    position: absolute; 
    top: 30%; 
    left: 39%; 
    transform: translate(-50%, -50%); 
    
}
.toggle-text
{
cursor: pointer;
}
    
.header-container {
    position: relative; /* Pour positionner le cercle par rapport au conteneur */
    display: inline-block; /* Permet au conteneur de s'adapter à la largeur du texte */
}
.fond {
    color: #294122;
    font-size: 1em;
     
   
}
.resume3
{
    color: #FFBBA6;
}

.resume2 {
    color: #EB3D00;
}
p{
    font-family: 'Open_Sans';
}
.font {
    font-family: 'Open_Sans';
    
}
a {
    font-family: 'Tanker';
}
.capsule1 {
    display: flex; 
    align-items: flex-start; 
    justify-content: space-between; 
    margin: 20px 0; 
    font-family: 'Tanker';
    color: #294122;
}

.encart {
    background-color: #fdeae4; 
    border-radius: 10px; 
    padding: 30px; 
    max-width: 800px; 
    margin: 0 5px;
    font-family: 'Tanker';
}

.imagegauche, .imagedroite {
    flex-shrink: 0; /* Empêche les images de se réduire */
    width: 400px; /* Ajustez la largeur ici selon vos besoins */
    height: auto; /* Ajuste la hauteur automatiquement */
}

.imagegauche img, .imagedroite img {
    width: 100%; 
    height: auto; 
    border-radius: 5px; 
    display: block; 
    margin: 0 auto; /* Centre l'image */
    flex-shrink: 0; /* Empêche les images de se réduire */
 
}

.imagedroite
{
    margin-right: 35px;
}
.imagegauche {
    margin-left: 35px;
}



